[Message]
NotAdmin=Asennus tai asennuksen poisto ei onnistu, koska käyttäjää ei ole todennettu järjestelmänvalvojaksi tai vastaavasti oikeutetuksi käyttäjäksi.
RunTWAIN=Jotkut päivitettävät tiedostot ovat käytössä. Lopeta ohjelma ennen tämän asennusohjelman suorittamista.
DelOld=Poistetaan tämän sovelluksen aiempia versioita...
UninstErr=Vanhaa versiota ei tunnistettu. Poista ohjelman asennus ja asenna se uudelleen.